1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Upgrading PHP from Plesk

Discussion in 'Plesk for Linux - 8.x and Older' started by jlfximedia, May 2, 2005.

  1. jlfximedia

    jlfximedia Guest

    0
     
    How would I upgrade PHP to version 5 from the Plesk interface. I also need to install the GD library. I have root on a VPS. Any help would be greatly appreciated...
     
  2. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
    Plesk doesn't support php5 yet, don't do it.
     
  3. editor

    editor Guest

    0
     
    ACK.

    And plesk still use php3. :)))
     
Loading...